._panel_160zk_1 {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
  background: white;
  min-height: 340px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  border-radius: var(--border-radius);
  transition: 0.25s;
  max-width: 100%;
}
._panel_160zk_1:not(._fixed_160zk_12) {
  outline: 2px solid transparent;
}
._panel_160zk_1:not(._fixed_160zk_12):hover {
  outline-color: var(--beigedark);
}